APIModels
Replicate a recipe
POST
Copies the recipe of a model (yours or a published one) into a new dataset of yours, with its base model and options.
api_keyheader
AuthorizationBearer <token>An API key from Settings (ts_...).
id*stringFormat
uuidapplication/json- response
dataset_id*stringFormat
uuidencoder*stringoptions*curl -X POST "https://example.com/v1/models/497f6eca-6276-4993-bfeb-53cbbbba6f08/replicate"{ "dataset_id": "8c4c51f1-f6f3-43bc-b65d-7415e8ef22c0", "encoder": "string", "options": {}}